<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [moneyAvailable](./bitburner.server.moneyavailable.md)

## Server.moneyAvailable property

How much money currently resides on the server and can be hacked

**Signature:**

```typescript
moneyAvailable?: number;
```
